uuid: 039ae1b2-6588-4ab6-b890-28a055c1fe2a
langcode: fr
status: true
dependencies:
  module:
    - field_permissions
    - node
third_party_settings:
  field_permissions:
    permission_type: private
id: node.field_target
field_name: field_target
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
